
/* 헤더 */
body{
    background-color: #232B3E;
}
.header {
	background-color:#232B3E;
	position:fixed;
	top: 0;
	left: 250px;
	right: 0;
	z-index: 9;
    width: calc(100% - 250px);
	display: block;
	height: 80px;
	line-height: 80px;
	/* transition: padding 300ms; */
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
	/* position: relative; */
    padding: 25px 26px 0;
}
.header .inner{
    display: flex;
    justify-content: space-between;
}
.header .inner .left{
    width: 50%;
    font-weight: 500;
    height: 30px;
    letter-spacing: 0;
}
.header .inner .left p{
    display: inline-block;
    color: #fff;
    font-size:24px;
    line-height: 30px;
}
.header .inner .left .icon{
    width: 23px;
    display: inline-block;
    margin-right: 12px;
}
.header .inner .left .icon img{
    display: block;
    width: 100%;
}
.header .inner .left span{
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    margin-left:8px;
    vertical-align: top;
    margin-top: 1px;
    display: inline-block;
}

.header .inner .right{
    width: 50%;
    line-height: 30px;
    height: 30px;

}
.header .inner .right ul{
    display: flex;
    justify-content: right;
    color: #fff;
}
.header .inner .right ul li.weather{
    display: flex;
}
.header .inner .right ul li.weather .icon{
    width: 24px;
    margin-right: 8px;
    margin-top: -2px;
}
.header .inner .right ul li.weather .now{
    font-size: 17px;
    font-weight: 500;
    display: inline-block;
}
.header .inner .right ul li.weather p {
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
	color:rgba(255, 255, 255, 0.5);
}
.header .inner .right ul li.weather .blue{
    font-size: 14px;
    color: #5C77FF;
    margin:0 4px 0 6px;
}
.header .inner .right ul li.weather .red{
    font-size: 14px;
    color: #E91E63;
    margin:0 8px 0 4px;
}
.header .inner .right ul li.weather p.wtext{
    font-size: 14px;
    color: #fff !important;
    font-weight: 400;
    margin-left: 6px;
}
.header .inner .right ul li {
    padding:  0 28px;
    position: relative;
}
.header .inner .right ul li::after{
    content: '';
    width: 1px;
    height: 16px;
    position: absolute;
    top: 7px;
    right: 0;
    background-color: rgba(255, 255, 255, 0.2);
}
.header .inner .right ul li:last-child::after{
    display: none;
}
.header .inner .right ul li a{
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    transition: all .3s;
}
.header .inner .right ul li a:hover{
    color: #5C77FF;
}
.header .inner .right .user img{
    width: 30px;
    margin-left: 14px;
}


.aside{
    position: fixed;
    top: 0;
    left: 0;
    width: 250px;
    background-color: #11151E;
    height: 100vh;
}
.aside .logo_wrap{
    padding: 28px 0 50px;
    text-align: center;
}
.aside .logo_wrap a{
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}
.aside .menu_wrap{
    padding: 0 14px;
}
.aside .menu_wrap ul li{
    height: 50px;
    width: 100%;
    border-radius: 50px;
    display: flex;
    color: #fff;
    padding: 0 22px;
    margin-bottom: 20px;
    line-height: 50px;
    cursor: pointer;
    transition: all .3s;
}
.aside .menu_wrap ul li.active{
    background-color: #232B3E;
}
.aside .menu_wrap ul li:hover{
    background-color: #232B3E;
}
.aside .menu_wrap ul li .icon{
    width: 22px;
    text-align: center;
    margin-right: 20px;
    margin-top: 11px;
}

.aside .menu_wrap ul li .icon03 img{
    width: 20px;
}
.aside .menu_wrap ul li a{
    color: #fff;
    line-height: 49px;
    letter-spacing: 0;
    position: relative;
    width: calc(100% - 42px);
    display: block;
}
.aside .menu_wrap ul li a span{
    width: 32px;
    height: 20px;
    border-radius: 20px;
    font-size: 12px;
    font-family: 'Roboto';
    color: #fff;
    background-color: #673AB7;
    text-align: center;
    line-height: 22px;
    position: absolute;
    right: 0;
    top: 15px;

}
.aside ul li.main_menu.active{
    flex-flow: row wrap;
    height: auto;
    border-radius: 10px;
    padding-bottom: 20px;
}
.aside ul li.main_menu .sub_menu{
    width: 100%;
    display: none;
}
.aside ul li.main_menu .sub_menu li{
    height: 20px;
    color: rgba(255, 255, 255, 0.5);
    padding-left: 40px;
}
.aside ul li.main_menu .sub_menu li:hover{
    color: #fff;
}
.aside ul li.main_menu .sub_menu li.active{
    color: #fff;
}

.warning {
    font-weight: 550;
}

.modal_pop{
    width: 480px;
    background-color: #232B3E;
    display: none;
    border-radius: 8px;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.modal_pop .inner{
    padding: 50px 30px;
}

.modal_pop .title{
    width: 100%;
    height: 60px;
    background-color: #E91E63;
    text-align: center;
    font-size: 26px;
    color: #fff;
    font-family: 'Noto Sans KR';
    line-height: 60px;
    font-weight: 700;
}

.modal_pop .title .b-close {
	position:absolute;
	right: 1.375rem;
	top: 9px;
	cursor:pointer;
	font-size:26px;
}

.modal_pop .btn_wrap{
    width: 100%;
    text-align: center;
    margin-top:40px
}

.modal_pop button{
    width: 200px;
    height: 40px;
    border: 1px solid rgba(255, 255, 255, 0.7);
    background-color: rgba(255, 255, 255, 0.05);
    color: #fff;
    border-radius: 4px;
}

.modal_pop2{
    width: 480px;
    background-color: #232B3E;
    display: none;
    border-radius: 8px;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.modal_pop2 .inner{
    padding: 50px 30px;
}

.modal_pop2 .title{
    width: 100%;
    height: 60px;
    background-color: #E91E63;
    text-align: center;
    font-size: 26px;
    color: #fff;
    font-family: 'Noto Sans KR';
    line-height: 60px;
    font-weight: 700;
}

.modal_pop2 .title .b-close {
	position:absolute;
	right: 1.375rem;
	top: 9px;
	cursor:pointer;
	font-size:26px;
}

.modal_pop2 .btn_wrap{
    width: 100%;
    text-align: center;
    margin-top:40px
}

.modal_pop2 button{
    width: 200px;
    height: 40px;
    border: 1px solid rgba(255, 255, 255, 0.7);
    background-color: rgba(255, 255, 255, 0.05);
    color: #fff;
    border-radius: 4px;
}

.modal_temp_pop{
    width: 480px;
    background-color: #232B3E;
    display: none;
    border-radius: 8px;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.modal_temp_pop .inner{
    padding: 50px 30px;
}

.modal_temp_pop .title{
    width: 100%;
    height: 60px;
    background-color: #E91E63;
    text-align: center;
    font-size: 26px;
    color: #fff;
    font-family: 'Noto Sans KR';
    line-height: 60px;
    font-weight: 700;
}

.modal_temp_pop .title .b-close {
	position:absolute;
	right: 1.375rem;
	top: 9px;
	cursor:pointer;
	font-size:26px;
}

.modal_temp_pop .btn_wrap{
    width: 100%;
    text-align: center;
    margin-top:40px
}

.modal_temp_pop button{
    width: 200px;
    height: 40px;
    border: 1px solid rgba(255, 255, 255, 0.7);
    background-color: rgba(255, 255, 255, 0.05);
    color: #fff;
    border-radius: 4px;
}